RubyGems Navigation menu

jekyll-import 0.20.0

Provides the Import command for Jekyll.

Versions:

  1. 0.20.0 - September 08, 2020 (39,5 ko)
  2. 0.19.2 - March 07, 2020 (39 ko)
  3. 0.19.1 - November 04, 2019 (39 ko)
  4. 0.19.0 - June 24, 2019 (39 ko)
  5. 0.18.1 - March 23, 2019 (38 ko)
Voir toutes les versions (34)

Dépendances de Runtime (3):

  • jekyll >= 3.7, < 5.0
  • nokogiri ~> 1.0
  • reverse_markdown ~> 1.0
  • Dépendances de Development (20):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Tom Preston-Werner, Parker Moore, Matt Rogers

    Total de contrôle SHA 256:

    d438e49f87af6af8d7bdc3c0866bbe77bbb67ac3d6e64df83ae5f7ad14208096

    Total de téléchargements 137 922

    Pour cette version 482

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.4.0

    Liens: